/* Global */
body {
  background-color: #cccccc;
  font-family: Ubuntu, Georgia, Palatino, Verdana, Arial, Helvetica, SunSans-Regular, Sans-Serif;
  font-size: 14px;
  margin: 30px auto;
  width: 850px;

}

h3 {
  border-bottom: thin solid #CCC;
}

li {
  margin: 20px 0px;
}

a {
  color: #7A0019;
  text-decoration: none;
}

a:visited {
  color: #7A0019;
}

a:hover{
  color: #FFCC33;
}

left {
  float: left;
  margin-right: 15px;
  margin-top: 4px
  margin-bottom: 1px;
  padding: 1px;
}

right {
  float: right;
  margin-left: 15px;
  margin-top: 4px;
  margin-bottom: 1px;
  padding: 1px;
}

img {
  -moz-border-radius-topright: 15px;
   border-top-right-radius: 15px;  /* this is added by D. Park*/
  -webkit-border-top-right-radius: 15px;
  -moz-box-shadow: 5px 5px 5px #999
  -moz-border-radius-bottomleft: 15px;
  -webkit-border-bottom-left-radius: 15px;
   border-bottom-left-radius: 15px;  /* this is added */  
  -moz-border-radius-bottomright: 15px;
  -webkit-border-bottom-right-radius: 15px;
   border-bottom-right-radius: 15px;  /* this is added */    
  -webkit-box-shadow: 3px 3px 3px #999;
   box-shadow: 3px 3px 3px #999;
}

img.email{
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-box-shadow: 0px 0px 0px #999
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-box-shadow: 0px 0px 0px #999;
   box-shadow: 0px 0px 0px #999;
}

/* Big box */
#wrapper { 
  width: 100%;
  padding: 20px 40px;
  text-align: left;
  line-height: 1.75;
  background-color: #fff;	
  overflow: auto;
  -moz-border-radius-topleft: 30px;
  border-top-left-radius: 30px;  /* this is added */
  -webkit-border-top-left-radius: 30px;
  -moz-border-radius-topright: 30px;
  border-top-right-radius: 30px;  /* this is added */
  -webkit-border-top-right-radius: 30px;

  /* this is added by D. Park for curved edge of both bottom corners */
  -moz-border-radius-bottomleft: 30px;
  border-bottom-left-radius: 30px;  
  -webkit-border-bottom-left-radius: 30px;
  -moz-border-radius-bottomright: 30px;
  border-bottom-right-radius: 30px;  
  -webkit-border-bottom-right-radius: 30px;



  -moz-box-shadow: 5px 5px 5px #999
  -webkit-box-shadow: 5px 5px 5px #999;
   box-shadow: 5px 5px 5px #999;
}

/* Nav menu */
#header h1{
  margin-bottom: 0px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

#headernav{
  font-size: 18px;
  margin: 5px 0px 30px 0px;
  word-spacing: 30px;
  border-bottom: solid #333;
  border-top: solid #333;
  font-weight: bold;
  text-align: center;
}

#headernav a{
  color: 000000;
}

#headernav a:hover{
  color: #7A0019;
}

/* Footer */
#footer {
  margin: 50px auto 0px auto;
  font-size: 12px;
  font-style: italic;
  text-align: center;
  color: #333333;
}

#disclaimer {
  color: #333333;
  text-align: center;
}
